metadata: {datetime: '2019-03-29 18:36', stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884}
scanpaths:
- fixations:
  - {duration: 258, end_time: 262, start_time: 3, x: 1053, y: 537}
  - {duration: 218, end_time: 501, start_time: 282, x: 913, y: 585}
  - {duration: 179, end_time: 700, start_time: 521, x: 908, y: 476}
  - {duration: 298, end_time: 1038, start_time: 740, x: 486, y: 174}
  - {duration: 238, end_time: 1317, start_time: 1078, x: 935, y: 510}
  - {duration: 218, end_time: 1576, start_time: 1357, x: 1411, y: 525}
  - {duration: 218, end_time: 2074, start_time: 1855, x: 877, y: 615}
  - {duration: 258, end_time: 2651, start_time: 2392, x: 951, y: 685}
  - {duration: 278, end_time: 2950, start_time: 2671, x: 774, y: 696}
  - {duration: 179, end_time: 3149, start_time: 2970, x: 857, y: 760}
  - {duration: 199, end_time: 3448, start_time: 3248, x: 848, y: 632}
  - {duration: 139, end_time: 3607, start_time: 3467, x: 912, y: 617}
  - {duration: 199, end_time: 3846, start_time: 3647, x: 573, y: 770}
  - {duration: 99, end_time: 3985, start_time: 3886, x: 788, y: 696}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S01A22542
- fixations:
  - {duration: 238, end_time: 257, start_time: 19, x: 927, y: 441}
  - {duration: 338, end_time: 615, start_time: 277, x: 951, y: 457}
  - {duration: 159, end_time: 814, start_time: 655, x: 799, y: 452}
  - {duration: 238, end_time: 1073, start_time: 834, x: 792, y: 429}
  - {duration: 178, end_time: 1291, start_time: 1112, x: 1040, y: 497}
  - {duration: 119, end_time: 1451, start_time: 1331, x: 1399, y: 604}
  - {duration: 139, end_time: 1610, start_time: 1470, x: 1390, y: 652}
  - {duration: 139, end_time: 1769, start_time: 1630, x: 1536, y: 682}
  - {duration: 676, end_time: 2525, start_time: 1848, x: 1317, y: 894}
  - {duration: 397, end_time: 3479, start_time: 3082, x: 771, y: 528}
  - {duration: 357, end_time: 3937, start_time: 3579, x: 861, y: 510}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S02123220
- fixations:
  - {duration: 298, end_time: 314, start_time: 16, x: 921, y: 606}
  - {duration: 336, end_time: 712, start_time: 375, x: 910, y: 630}
  - {duration: 198, end_time: 1070, start_time: 871, x: 927, y: 705}
  - {duration: 517, end_time: 1607, start_time: 1090, x: 937, y: 611}
  - {duration: 298, end_time: 1925, start_time: 1627, x: 838, y: 578}
  - {duration: 258, end_time: 2204, start_time: 1945, x: 925, y: 572}
  - {duration: 338, end_time: 2562, start_time: 2224, x: 860, y: 421}
  - {duration: 258, end_time: 2860, start_time: 2602, x: 964, y: 582}
  - {duration: 417, end_time: 3318, start_time: 2900, x: 1249, y: 696}
  - {duration: 139, end_time: 3477, start_time: 3338, x: 1076, y: 570}
  - {duration: 338, end_time: 3974, start_time: 3636, x: 1065, y: 584}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S1022551
- fixations:
  - {duration: 139, end_time: 176, start_time: 37, x: 949, y: 217}
  - {duration: 159, end_time: 355, start_time: 196, x: 960, y: 266}
  - {duration: 238, end_time: 674, start_time: 435, x: 948, y: 440}
  - {duration: 517, end_time: 1211, start_time: 694, x: 869, y: 472}
  - {duration: 736, end_time: 1968, start_time: 1231, x: 913, y: 511}
  - {duration: 159, end_time: 2147, start_time: 1987, x: 1001, y: 552}
  - {duration: 397, end_time: 2565, start_time: 2167, x: 1123, y: 636}
  - {duration: 159, end_time: 2784, start_time: 2624, x: 570, y: 209}
  - {duration: 99, end_time: 2923, start_time: 2823, x: 426, y: 61}
  - {duration: 139, end_time: 3222, start_time: 3082, x: 369, y: 234}
  - {duration: 218, end_time: 3460, start_time: 3241, x: 351, y: 208}
  - {duration: 179, end_time: 3660, start_time: 3480, x: 320, y: 196}
  - {duration: 258, end_time: 3998, start_time: 3739, x: 1018, y: 807}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S11H21112
- fixations:
  - {duration: 576, end_time: 594, start_time: 17, x: 978, y: 541}
  - {duration: 119, end_time: 733, start_time: 614, x: 931, y: 579}
  - {duration: 159, end_time: 912, start_time: 753, x: 778, y: 595}
  - {duration: 139, end_time: 1211, start_time: 1071, x: 431, y: 142}
  - {duration: 218, end_time: 1449, start_time: 1230, x: 375, y: 175}
  - {duration: 139, end_time: 1748, start_time: 1608, x: 885, y: 548}
  - {duration: 159, end_time: 1927, start_time: 1767, x: 893, y: 505}
  - {duration: 278, end_time: 2225, start_time: 1947, x: 1030, y: 546}
  - {duration: 278, end_time: 2523, start_time: 2245, x: 1093, y: 426}
  - {duration: 139, end_time: 2722, start_time: 2583, x: 1548, y: 793}
  - {duration: 357, end_time: 3657, start_time: 3299, x: 1556, y: 749}
  - {duration: 278, end_time: 3995, start_time: 3717, x: 807, y: 590}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S12H22222
- fixations:
  - {duration: 377, end_time: 383, start_time: 5, x: 762, y: 236}
  - {duration: 179, end_time: 582, start_time: 403, x: 765, y: 358}
  - {duration: 99, end_time: 761, start_time: 661, x: 318, y: 35}
  - {duration: 218, end_time: 999, start_time: 781, x: 314, y: 92}
  - {duration: 656, end_time: 1676, start_time: 1019, x: 328, y: 139}
  - {duration: 218, end_time: 1914, start_time: 1696, x: 317, y: 134}
  - {duration: 517, end_time: 2610, start_time: 2093, x: 867, y: 578}
  - {duration: 298, end_time: 2929, start_time: 2630, x: 1017, y: 631}
  - {duration: 159, end_time: 3108, start_time: 2949, x: 1078, y: 623}
  - {duration: 258, end_time: 3406, start_time: 3147, x: 1300, y: 633}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S13H22431
- fixations:
  - {duration: 457, end_time: 466, start_time: 9, x: 809, y: 711}
  - {duration: 178, end_time: 665, start_time: 486, x: 792, y: 532}
  - {duration: 437, end_time: 1123, start_time: 685, x: 629, y: 480}
  - {duration: 338, end_time: 1481, start_time: 1143, x: 860, y: 584}
  - {duration: 238, end_time: 1759, start_time: 1521, x: 992, y: 807}
  - {duration: 198, end_time: 1998, start_time: 1799, x: 619, y: 822}
  - {duration: 119, end_time: 2654, start_time: 2535, x: 437, y: 163}
  - {duration: 159, end_time: 2833, start_time: 2674, x: 394, y: 52}
  - {duration: 278, end_time: 3132, start_time: 2853, x: 286, y: 79}
  - {duration: 258, end_time: 3450, start_time: 3191, x: 852, y: 461}
  - {duration: 139, end_time: 3609, start_time: 3470, x: 1083, y: 461}
  - {duration: 159, end_time: 3808, start_time: 3649, x: 817, y: 559}
  - {duration: 159, end_time: 3987, start_time: 3828, x: 845, y: 603}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S14F27123
- fixations:
  - {duration: 497, end_time: 509, start_time: 11, x: 919, y: 542}
  - {duration: 159, end_time: 688, start_time: 528, x: 865, y: 511}
  - {duration: 198, end_time: 906, start_time: 707, x: 865, y: 426}
  - {duration: 198, end_time: 1125, start_time: 926, x: 911, y: 518}
  - {duration: 238, end_time: 1384, start_time: 1145, x: 832, y: 427}
  - {duration: 437, end_time: 1841, start_time: 1404, x: 834, y: 428}
  - {duration: 318, end_time: 2219, start_time: 1901, x: 1283, y: 576}
  - {duration: 159, end_time: 2398, start_time: 2239, x: 1032, y: 580}
  - {duration: 318, end_time: 2736, start_time: 2418, x: 955, y: 568}
  - {duration: 218, end_time: 3015, start_time: 2796, x: 1344, y: 243}
  - {duration: 119, end_time: 3174, start_time: 3054, x: 804, y: 239}
  - {duration: 258, end_time: 3472, start_time: 3214, x: 411, y: 140}
  - {duration: 238, end_time: 3771, start_time: 3532, x: 763, y: 576}
  - {duration: 198, end_time: 3989, start_time: 3790, x: 946, y: 560}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S15H25531
- fixations:
  - {duration: 497, end_time: 543, start_time: 46, x: 911, y: 547}
  - {duration: 218, end_time: 782, start_time: 563, x: 898, y: 518}
  - {duration: 119, end_time: 961, start_time: 841, x: 438, y: 197}
  - {duration: 218, end_time: 1239, start_time: 1020, x: 348, y: 76}
  - {duration: 318, end_time: 1717, start_time: 1398, x: 988, y: 519}
  - {duration: 755, end_time: 2492, start_time: 1736, x: 985, y: 560}
  - {duration: 895, end_time: 3507, start_time: 2612, x: 1355, y: 648}
  - {duration: 437, end_time: 3984, start_time: 3546, x: 996, y: 632}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S16F14542
- fixations:
  - {duration: 457, end_time: 472, start_time: 15, x: 667, y: 568}
  - {duration: 119, end_time: 651, start_time: 532, x: 958, y: 653}
  - {duration: 159, end_time: 830, start_time: 671, x: 966, y: 674}
  - {duration: 338, end_time: 1188, start_time: 850, x: 957, y: 535}
  - {duration: 258, end_time: 1487, start_time: 1228, x: 1359, y: 785}
  - {duration: 278, end_time: 2680, start_time: 2402, x: 944, y: 490}
  - {duration: 437, end_time: 3197, start_time: 2760, x: 786, y: 450}
  - {duration: 218, end_time: 3476, start_time: 3257, x: 393, y: 183}
  - {duration: 278, end_time: 3774, start_time: 3496, x: 307, y: 187}
  - {duration: 159, end_time: 3993, start_time: 3834, x: 369, y: 624}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S18F56223
- fixations:
  - {duration: 198, end_time: 405, start_time: 206, x: 765, y: 391}
  - {duration: 238, end_time: 683, start_time: 445, x: 981, y: 457}
  - {duration: 377, end_time: 1081, start_time: 703, x: 863, y: 553}
  - {duration: 298, end_time: 1399, start_time: 1101, x: 816, y: 548}
  - {duration: 517, end_time: 1936, start_time: 1419, x: 830, y: 420}
  - {duration: 258, end_time: 2235, start_time: 1976, x: 1234, y: 623}
  - {duration: 258, end_time: 2533, start_time: 2275, x: 1355, y: 685}
  - {duration: 497, end_time: 3090, start_time: 2593, x: 1331, y: 897}
  - {duration: 119, end_time: 3349, start_time: 3229, x: 986, y: 692}
  - {duration: 99, end_time: 3548, start_time: 3448, x: 722, y: 571}
  - {duration: 218, end_time: 3806, start_time: 3587, x: 437, y: 737}
  - {duration: 179, end_time: 4005, start_time: 3826, x: 393, y: 694}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S19F21442
- fixations:
  - {duration: 517, end_time: 520, start_time: 3, x: 957, y: 712}
  - {duration: 298, end_time: 839, start_time: 540, x: 843, y: 596}
  - {duration: 994, end_time: 1853, start_time: 858, x: 921, y: 597}
  - {duration: 298, end_time: 2191, start_time: 1893, x: 1507, y: 622}
  - {duration: 258, end_time: 2470, start_time: 2211, x: 1558, y: 636}
  - {duration: 218, end_time: 3026, start_time: 2808, x: 587, y: 423}
  - {duration: 179, end_time: 3245, start_time: 3066, x: 415, y: 229}
  - {duration: 318, end_time: 3583, start_time: 3265, x: 289, y: 93}
  - {duration: 238, end_time: 3862, start_time: 3623, x: 684, y: 257}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S20H24222
- fixations:
  - {duration: 119, end_time: 134, start_time: 15, x: 859, y: 512}
  - {duration: 338, end_time: 492, start_time: 154, x: 868, y: 518}
  - {duration: 178, end_time: 711, start_time: 532, x: 712, y: 514}
  - {duration: 139, end_time: 910, start_time: 771, x: 424, y: 124}
  - {duration: 159, end_time: 1168, start_time: 1009, x: 347, y: 120}
  - {duration: 99, end_time: 1288, start_time: 1188, x: 0, y: 1}
  - {duration: 159, end_time: 1526, start_time: 1367, x: 479, y: 94}
  - {duration: 358, end_time: 1944, start_time: 1586, x: 491, y: 695}
  - {duration: 99, end_time: 2063, start_time: 1964, x: 560, y: 714}
  - {duration: 218, end_time: 2322, start_time: 2103, x: 897, y: 439}
  - {duration: 238, end_time: 2660, start_time: 2421, x: 1099, y: 199}
  - {duration: 258, end_time: 2939, start_time: 2680, x: 1151, y: 551}
  - {duration: 238, end_time: 3197, start_time: 2958, x: 1302, y: 758}
  - {duration: 159, end_time: 3396, start_time: 3237, x: 1555, y: 788}
  - {duration: 258, end_time: 3993, start_time: 3734, x: 1591, y: 731}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S21F22332
- fixations:
  - {duration: 218, end_time: 307, start_time: 88, x: 1005, y: 534}
  - {duration: 159, end_time: 486, start_time: 327, x: 1011, y: 486}
  - {duration: 119, end_time: 625, start_time: 506, x: 700, y: 285}
  - {duration: 119, end_time: 784, start_time: 665, x: 332, y: 42}
  - {duration: 139, end_time: 1003, start_time: 864, x: 303, y: 169}
  - {duration: 99, end_time: 1202, start_time: 1103, x: 296, y: 171}
  - {duration: 139, end_time: 1361, start_time: 1222, x: 439, y: 168}
  - {duration: 139, end_time: 1660, start_time: 1520, x: 289, y: 131}
  - {duration: 218, end_time: 1938, start_time: 1719, x: 708, y: 557}
  - {duration: 198, end_time: 2177, start_time: 1978, x: 1008, y: 521}
  - {duration: 198, end_time: 2415, start_time: 2216, x: 1293, y: 695}
  - {duration: 218, end_time: 2952, start_time: 2734, x: 1519, y: 802}
  - {duration: 178, end_time: 3151, start_time: 2972, x: 1530, y: 616}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S22H22551
- fixations:
  - {duration: 497, end_time: 513, start_time: 16, x: 963, y: 412}
  - {duration: 238, end_time: 791, start_time: 553, x: 884, y: 535}
  - {duration: 198, end_time: 1090, start_time: 891, x: 393, y: 159}
  - {duration: 855, end_time: 1985, start_time: 1129, x: 757, y: 489}
  - {duration: 218, end_time: 2243, start_time: 2024, x: 1041, y: 751}
  - {duration: 457, end_time: 2721, start_time: 2263, x: 1039, y: 782}
  - {duration: 119, end_time: 3993, start_time: 3874, x: 1084, y: 548}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S3121421
- fixations:
  - {duration: 696, end_time: 701, start_time: 5, x: 942, y: 477}
  - {duration: 159, end_time: 880, start_time: 721, x: 898, y: 497}
  - {duration: 139, end_time: 1039, start_time: 900, x: 870, y: 594}
  - {duration: 318, end_time: 1437, start_time: 1119, x: 1291, y: 795}
  - {duration: 238, end_time: 2213, start_time: 1974, x: 1284, y: 634}
  - {duration: 119, end_time: 2372, start_time: 2252, x: 1073, y: 545}
  - {duration: 139, end_time: 2571, start_time: 2431, x: 931, y: 368}
  - {duration: 159, end_time: 2789, start_time: 2630, x: 451, y: 132}
  - {duration: 258, end_time: 3068, start_time: 2809, x: 406, y: 147}
  - {duration: 238, end_time: 3366, start_time: 3128, x: 573, y: 740}
  - {duration: 258, end_time: 3645, start_time: 3386, x: 837, y: 784}
  - {duration: 199, end_time: 3883, start_time: 3684, x: 1116, y: 834}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S4120113
- fixations:
  - {duration: 536, end_time: 551, start_time: 14, x: 1051, y: 503}
  - {duration: 198, end_time: 770, start_time: 571, x: 953, y: 570}
  - {duration: 318, end_time: 1128, start_time: 809, x: 707, y: 623}
  - {duration: 258, end_time: 1406, start_time: 1147, x: 545, y: 659}
  - {duration: 178, end_time: 1625, start_time: 1446, x: 795, y: 709}
  - {duration: 218, end_time: 1883, start_time: 1665, x: 1229, y: 828}
  - {duration: 139, end_time: 2202, start_time: 2062, x: 1191, y: 623}
  - {duration: 377, end_time: 2759, start_time: 2381, x: 917, y: 513}
  - {duration: 457, end_time: 3236, start_time: 2779, x: 906, y: 569}
  - {duration: 497, end_time: 3753, start_time: 3256, x: 845, y: 608}
  - {duration: 238, end_time: 4012, start_time: 3773, x: 805, y: 707}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S5121332
- fixations:
  - {duration: 179, end_time: 537, start_time: 358, x: 1148, y: 781}
  - {duration: 178, end_time: 776, start_time: 597, x: 878, y: 488}
  - {duration: 298, end_time: 1114, start_time: 816, x: 789, y: 304}
  - {duration: 278, end_time: 1412, start_time: 1134, x: 783, y: 420}
  - {duration: 298, end_time: 1770, start_time: 1472, x: 408, y: 761}
  - {duration: 179, end_time: 1969, start_time: 1790, x: 369, y: 704}
  - {duration: 198, end_time: 2884, start_time: 2685, x: 1372, y: 331}
  - {duration: 139, end_time: 3083, start_time: 2944, x: 757, y: 126}
  - {duration: 198, end_time: 3461, start_time: 3262, x: 308, y: 97}
  - {duration: 338, end_time: 3859, start_time: 3521, x: 913, y: 502}
  - {duration: 119, end_time: 3998, start_time: 3879, x: 922, y: 593}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S6124332
- fixations:
  - {duration: 179, end_time: 182, start_time: 3, x: 831, y: 545}
  - {duration: 517, end_time: 719, start_time: 202, x: 867, y: 511}
  - {duration: 497, end_time: 1236, start_time: 739, x: 835, y: 388}
  - {duration: 338, end_time: 1614, start_time: 1276, x: 484, y: 515}
  - {duration: 417, end_time: 2051, start_time: 1634, x: 363, y: 592}
  - {duration: 517, end_time: 2589, start_time: 2071, x: 548, y: 691}
  - {duration: 298, end_time: 2927, start_time: 2628, x: 815, y: 791}
  - {duration: 357, end_time: 3305, start_time: 2947, x: 957, y: 786}
  - {duration: 298, end_time: 3643, start_time: 3344, x: 1285, y: 770}
  - {duration: 318, end_time: 3981, start_time: 3663, x: 1326, y: 723}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S7121223
- fixations:
  - {duration: 835, end_time: 844, start_time: 8, x: 949, y: 584}
  - {duration: 178, end_time: 1301, start_time: 1122, x: 707, y: 319}
  - {duration: 238, end_time: 1898, start_time: 1659, x: 1337, y: 651}
  - {duration: 198, end_time: 2136, start_time: 1938, x: 938, y: 630}
  - {duration: 99, end_time: 2614, start_time: 2514, x: 1553, y: 591}
  - {duration: 119, end_time: 2912, start_time: 2793, x: 1391, y: 607}
  - {duration: 198, end_time: 3151, start_time: 2952, x: 966, y: 614}
  - {duration: 198, end_time: 3370, start_time: 3171, x: 841, y: 573}
  - {duration: 179, end_time: 3588, start_time: 3409, x: 826, y: 417}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S8119532
- fixations:
  - {duration: 278, end_time: 280, start_time: 1, x: 1259, y: 419}
  - {duration: 258, end_time: 558, start_time: 299, x: 1215, y: 437}
  - {duration: 377, end_time: 976, start_time: 598, x: 958, y: 475}
  - {duration: 99, end_time: 1095, start_time: 996, x: 913, y: 396}
  - {duration: 198, end_time: 1314, start_time: 1115, x: 874, y: 392}
  - {duration: 139, end_time: 1632, start_time: 1493, x: 583, y: 210}
  - {duration: 198, end_time: 1891, start_time: 1692, x: 427, y: 131}
  - {duration: 656, end_time: 3124, start_time: 2467, x: 1000, y: 448}
  - {duration: 397, end_time: 3541, start_time: 3144, x: 1034, y: 488}
  - {duration: 238, end_time: 3800, start_time: 3561, x: 941, y: 497}
  - {duration: 218, end_time: 4059, start_time: 3840, x: 880, y: 486}
  stimulus_name: nasturtiums-dahlias-in-a-basket_gauguin_1884
  subject_name: S9H29221
